<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="santorini.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/santorinim1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/santorinim2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                <b>Città chic</b> e <b>villaggi tradizionali</b> si susseguono in quest’isola che obbliga il turista ad avere la 
                macchina fotografica sempre a portata di mano. Potrete rilassarvi in una delle sue <b>spiagge di sabbia nera</b> 
                o degustando i famosi vini dell’isola in una delle sue rinomate cantine, mentre per un itinerario 
                culturale potete visitare le celebri rovine di <b>Akrotiri</b>. <br/><br/>
                5 cose da non perdere assolutamente sono:<br/>
                <b>1.</b> La Caldera.<br/>
                <b>2.</b> Fira.<br/>
                <b>3.</b> Akrotiri.<br/>
                <b>4.</b> Red Brach.<br/>
                <b>5.</b> Perissa.<br/>
            </p>
           </div>
        </div>
    </body>
</html>